<?php
session_start();
	include('./includes/config.php');
	require_once("./includes/dbcontroller.php");
	require_once("./includes/perpage.php");
	if(!isset($_SESSION['uid']) && empty($_SESSION['uid'])){
		header("location:$website_url/");
		exit();
	}
	include('./includes/menu.php');
?>
<?php
	include('./includes/webfooter.php');
	include('./includes/footer.php');
?>